<div class="header">
    <div class="header__main">
        <div class="container">
            <div class="header__wrap">
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span></span>
                    </button>
                </div>
                <nav class="header__nav">
                    <div class="header__nav__item">
                        <a href="home.html" class="header__nav__link {% if page_id == 1 %} active{% endif %}">Главная</a>
                    </div>
                    <div class="header__nav__item">
                        <a href="contact.html" class="header__nav__link {% if page_id == 2 %} active{% endif %}">Контакты</a>
                    </div>
                    <div class="header__nav__item">
                        <a href="rules.html" class="header__nav__link {% if page_id == 3 %} active{% endif %}">Правила</a>
                    </div>
                    <div class="header__nav__item">
                        <a href="manual.html" class="header__nav__link {% if page_id == 4 %} active{% endif %}">Инструкция</a>
                    </div>
                </nav>
                <div class="header__links">
                    <button type="button" class="header__link" data-hystmodal="#purchases">Мои покупки</button>
                    <a href="#" class="header__lng">EN</a>
                </div>
                <div class="header__layout" data-nav-toggle></div>
            </div>
        </div>
    </div>
    <div class="header__image">
        <img src="img/primary.png" class="img-fluid" alt="">
    </div>
</div>
